Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81871 - USB Audio not detected on Logitech QuickCam Pro 4000
Summary: USB Audio not detected on Logitech QuickCam Pro 4000
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu
Version: 9
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 20:04 UTC by Hetz Ben Hamo
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-23 19:58:35 UTC


Attachments (Terms of Use)

Description Hetz Ben Hamo 2003-01-14 20:04:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
I have Logitech QuickCam Pro 4000.

Cam is working OK with phoebe, but the Audio section shows as "unknown" in
Kudzu, and it comes in an endless loop (when booting)..

The module for this cam for sound is simply "audio" module - USB Audio sound,
which is part of the kernel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. connect the cam
2. see results as described above


Actual Results:  endless loop in kudzu with this cam (unless selecting either Do
nothing or Ignore, but it's not always helping...

Expected Results:  to load the module ;)

Additional info:

If you look at testers mailing list - someone at redhat has the exact cam. 

my lsusb output can be taken from:
http://witch.dyndns.org/stuff/lsusb.out 

Thanks,
Hetz

Comment 1 Bill Nottingham 2005-09-23 19:58:35 UTC
This should be more or less handled with current kudzu. Note that as of FC4,
there is no UI that pops up, and the modules should be loaded automatically via
hotplug/udev.


Note You need to log in before you can comment on or make changes to this bug.